html, body
{
	margin:0px;
	padding:0px;
	height:100%;
	min-width: 1000px;
	background: #f1f1f1;
}

#wrapper {
	min-height:100%;
	position:relative;
}

/*---------------------HEADER---------------------*/

#headBG
{
	background: #403f45;
	height: 115px;
	min-width: 1000px;
	border-left: 20px solid #403f45;
	border-right: 20px solid #403f45;
}

#header
{
	height: 115px;
	position: relative;
	z-index: 150;
	background: #403f45;
	width: 1000px;
	margin: auto;
}

#logo
{
	height: 82px;
	width: 210px;
	background: url(../images/logo2.png);
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin: 20px;
	margin-top: 17px;
	margin-left: 10px;
}

/*---------------------NAVIGATION---------------------*/

#nav
{
	list-style: none;
	position: relative;
	padding: 0px;
    height: 115px;
	text-align: center;
	float: right;
}

#nav > li.current,
#nav > li:hover > a,
#nav > li.current > a
{
	color: #fff;
	background: #999a9b;
}

#nav a
{
	color: #e6e6e6;
	-webkit-transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
    transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
    display:block;
    text-decoration: none;
    height: 115px;
    width: 122px;
    position: absolute;
    top: 0px;
    overflow: hidden;
}

#nav li a img
{
	position: relative;
	z-index: 100;
	top: -114px;
	opacity: 0;
  	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

#nav li:hover a img,
#nav > li.current a img
{
	top: -120px;
	opacity: 1;
}

#nav a .word
{
	display: block;
	margin-top: 45px;
  	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	transition: all 0.6s ease;
	opacity: 1;
}
#nav a:hover > .word,
#nav > li.current a .word
{
	margin-top: 130px;
	opacity: 0;
	color: #403f45;
}

#nav > li
{
	color: #e6e6e6;
	font-weight: normal;
	font-size: 18px;
	text-transform: uppercase;
	font-family: 'Titillium Web', sans-serif;
    font-weight: 700;
    display: inline-block;
    height: 115px;
    width: 122px;
    border-right: 1px solid #4a494e;
   	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
	position: relative;
}

#nav li ul li
{
	float:none;
}

#nav li ul li a
{
	color: #403f45;
	-webkit-transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
    transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
    padding: 8px 15px;
    font-size: 18px;
    text-align: left;
    display: block;
    width: 170px;
    height: auto;
    text-transform: none;
}

#nav li ul li:hover a
{
	color: #fff;
	background-color: #403f45;
}

#nav li ul
{
	display:none;
	position:absolute;
	z-index:1000;
	background: #e6e6e6;
	padding: 0px;
	min-width: 200px;
	min-height: 100px;
	margin-top: -3px;
	-webkit-box-shadow: 3px 3px 0px rgba(50, 50, 50, 0.3);
	-moz-box-shadow:    3px 3px 0px rgba(50, 50, 50, 0.3);
	box-shadow:         3px 3px 0px rgba(50, 50, 50, 0.3);
	top: 118px;
	left: -3px;
	border: 3px solid #403f45;
	border-top: none;
}

#nav li:hover ul
{
	display:block;
}

#footerBG #nav
{
	position: relative;
	z-index: 4;
	float: none;
	margin-top: 0px;
    background: #272729;
    padding: 10px 0px;
    height: 55px;
    padding-top: 30px;
    overflow: hidden;
}

#footerBG #nav > li
{
	color: #e6e6e6;
	font-weight: normal;
	font-size: 18px;
	text-transform: uppercase;
	font-family: 'Titillium Web', sans-serif;
    font-weight: 700;
    display: inline-block;
    height: 30px;
    width: 122px;
    border-right: none;
    overflow: hidden;
   	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

#footerBG #nav a
{
	color: #e6e6e6;
	-webkit-transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
    transition: all 200ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
    display:block;
    text-decoration: none;
    height: 30px;
    width: 122px;
    position: relative;
}

#footerBG #nav a:hover
{
	background: none;
	color: #999a9b;
}

#footerBG #nav > li.current, #footerBG #nav > li.current a
{
	background: transparent;
	color: #999a9b;
}

/*---------------------IMAGE SLIDER---------------------*/

#imageSlider
{
	height: 876px;
	width: 100%;
	position: absolute;
	top: 0px;
	overflow: hidden;
}

#imageSlider img
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	min-height: 876px;
	height: 876px;

}

.slide
{
	width: 100%;
	height: 876px;
}

.slideInfo
{
	width: 100%;
	height: 516px;
	font-size: 18px;
    position: relative;
    padding-top: 290px;
    z-index: 2;
    margin: auto;
    line-height: 24px;
}

#imageSlider .slideInfo .slideLogo
{
	height: 300px;
	width: 557px;
	background: url(../images/logoBig3.png);
	background-repeat: no-repeat;
	background-size: 100%;
	margin: auto;
}

.slider.cycle-slideshow
{
	height: 876px;
	width: 100%;
}

.cycle-prev, .cycle-next
{
	position: absolute;
	bottom: 40px;
	width: 59px;
	z-index: 800;
	height: 59px;
	cursor: pointer;
	border: 3px solid #403f45;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.cycle-prev
{
	right: 120px;
	background: rgba(64, 63, 69, .9) url(../images/prev.png) 0px 0px no-repeat;
}

.cycle-next
{
	right: 40px;
	background: rgba(64, 63, 69, .9) url(../images/next.png) 4px 0px no-repeat;
}

.cycle-next span, .cycle-prev span
{
	height: 59px;
	width: 59px;
	display: block;
	top: 0px;
	left: 0px;
	opacity: 0;
}

.cycle-prev span
{
	background: url(../images/prev.png) 0px -59px no-repeat;
}

.cycle-next span
{
	background: url(../images/next.png) 4px -59px no-repeat;
}

.cycle-prev:hover, .cycle-next:hover
{
	background: #e6e6e6;
}

.cycle-next:hover
{
	background: #e6e6e6 url(../images/next.png) 4px 0px no-repeat;
}

.cycle-next:hover span, .cycle-prev:hover span
{
	opacity: 1;
}

.cycle-pager {
    text-align: center;
    z-index: 500;
    position: absolute;
    bottom: 140px;
    padding: 7px;
    width: 100%;
    margin: auto;
}

.cycle-pager span
{
	background: #403f45;
	height: 8px;
	width: 133px;
	padding-top: 0px;
	display: inline-block;
	text-indent: -9999px;
	cursor: pointer;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.cycle-pager span + span
{
	margin-left: 4px;
}

.cycle-pager span:hover, .cycle-pager span.cycle-pager-active
{
	background: #e6e6e6;
	padding-top: 3px;
}

/*---------------------CONTENT---------------------*/

#contentBG
{
	min-width: 1000px;
	border-top: 14px solid #e0e0e1;
	padding-bottom:552px; /* Height of the footer element */
}

#content
{
	width: 980px;
	padding: 20px 10px 30px 20px;
	margin: auto;
}

/*---------------------CONTACT BAR---------------------*/

#contactBar
{
	width: 100%;
	height: 140px;
	background: #fff;
	border-bottom: 14px solid #e0e0e1;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	transition: all 0.6s ease;
	display: block;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 700;
	font-size: 28px;
	text-align: center;
	text-decoration: none;
	color: #403f45;
	min-width: 1000px;
	position: relative;
}

#contactBar:hover
{
	background: #e6e6e6;
	border-bottom: 14px solid #e6e6e6;
}

#contactBar div
{
	width: 1000px;
	margin: auto;
	position: relative;
	height: 90px;
	padding-top: 50px;
}

#contactBar .arrowLeft,
#contactBar .arrowRight,
#contactBar .arrowLeft span,
#contactBar .arrowRight span
{
	display: block;
	height: 59px;
	width: 59px;
	background: url(../images/next.png);
	position: absolute;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

#contactBar .arrowRight span
{
	background: url(../images/prev.png);
}

#contactBar .arrowLeft
{
	left: 80px;
	top: 45px;
}

#contactBar .arrowRight
{
	top: 45px;
	right: 80px;
	background: url(../images/prev.png);
}

#contactBar .arrowLeft span,
#contactBar .arrowRight span
{
	background-position: 0px -59px;
	opacity: 0;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

#contactBar:hover .arrowLeft span,
#contactBar:hover .arrowRight span
{
	opacity: 1;
}

#contactBar:hover .arrowLeft
{
	left: 130px;
}

#contactBar:hover .arrowRight
{
	right: 130px;
}


/*---------------------FOOTER---------------------*/

#footer
{
	width:1000px;
	height:420px;
	margin:auto;
	padding-top: 30px;
}

#footerBG {
	background:#2b2a2e;
	width:100%;
	height:555px;
	position:absolute;
	bottom:0;
	left:0;
	min-width: 1000px;
}

#copyright
{
	height: 56px;
	width: 100%;
	background: #e6e6e6;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 700;
	font-size: 18px;
	text-align: center;
	color: #292929;
	padding-top: 30px;
}

#copyright a
{
	color: #292929;
}

.footContact
{
	width: 488px;
	float: left;
	height: auto;
	min-height: 300px;
}

.footContact #Name{
	width: 39%;
	float: left;
	margin-right: 20px;
}

.footContact #Email{
	width: 39%;
	float: left;
}

.footContact input.action[class] {
	width: 85%;
}


.footDetails
{
	width: 488px;
	float: right;
	height: auto;
}

.requestQuote
{
	height: 47px;
	width: 425px;
	display: block;
	text-decoration: none;
	color: #e6e6e6;
	font-weight: 700;
	font-size: 24px;
	text-transform: uppercase;
	font-family: 'Titillium Web', sans-serif;
	background: #403f45 url(../images/quoteArrow.png) 310px center no-repeat;
	padding-top: 8px;
	padding-left: 20px;
	border-bottom: 3px solid #313036;
	box-shadow: 0px 2px 0px #313036;
	position: relative;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

.requestQuote span
{
	position: absolute;
	right: 0px;
	top: 0px;
	height: 55px;
	width: 59px;
	display: block;
	background: #403f45 url(../images/quote.png) center 10px no-repeat;
}

.requestQuote:hover
{
        color: #403f45;
	background: #e6e6e6 url(../images/quoteArrow.png) 370px center no-repeat;
	border-bottom: 3px solid #bfc0c0;
}

.contactDeet, .contactDeet a
{
	color: #afafaf;
	font-size: 15px;
	font-weight: 700;
	font-family: 'Titillium Web', sans-serif;
	line-height: 20px;
	text-decoration: none;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;

}

.contactDeet a:hover
{
	color: #fff;
}

.contactDeet.left
{
	width: 260px;
	float: left;
}

.contactDeet.right
{
	float: left;

}

.contactDeet .contactTitle
{
	font-size: 16px;
	color: #e6e6e6;
	font-weight: 700;
	font-family: 'Titillium Web', sans-serif;
	height: 36px;

	padding-left: 60px;
	display: block;
	padding-top: 15px;
	margin-bottom: 10px;
}

.contactDeet .postal{
	background: url(../images/conAddress.png) left center no-repeat;
}
.contactDeet .social{
	background: url(../images/conSocial.png) left center no-repeat;
}
.contactDeet .email{
	background: url(../images/conEmail.png) left center no-repeat;
}
.contactDeet .phone{
	background: url(../images/conPhone.png) left center no-repeat;
}


.contactDeet span
{
	color: #fff;
}

.line
{
	height: 1px;
	background: #3a393c;
	width: 445px;
	float: left;
	margin: 20px 0px;
}

/*---------------------HOMEPAGE---------------------*/

#wrapper.home
{
	padding-top: 70px;
}

#homepageHeader
{
	height: 115px;
	position: relative;
	z-index: 150;
	background: #403f45;
	width: 1070px;
	margin: auto;
	margin-bottom: 691px;
}

#homepageHeader #logo
{
	height: 82px;
	width: 215px;
	background: url(../images/logo2.png);
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin: 20px;
	margin-top: 17px;
}

/*---------------------HOMEPAGE - FEATURES---------------------*/

#features
{
	width: 980px;
	padding: 0px 10px;
	margin: auto;
	margin-top: -150px;
	position: relative;
	z-index: 700;
}

.feat
{
	display: block;
	height: 255px;
	width: 225px;
	padding: 10px 10px 35px;
	float: left;
	background: #d2d2d1;
	font-family: 'Titillium Web', sans-serif;
	text-decoration: none;
	color: #403f45;
	font-weight: 600;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	transition: all 0.6s ease;
	text-align: center;
}

.feat:hover, .feat.two:hover, .feat.three:hover, .feat.four:hover
{
	background: #403f45;
	color: #e6e6e6;
}

.feat.two
{
	background: #bfc0c0;
}

.feat.three
{
	background: #acadae;
}

.feat.four
{
	background: #999a9b;
}

.feat .icon, .feat .icon span
{
	height: 115px;
	width: 225px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	display: block;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

.feat .icon span, .feat.four .icon span, .feat.three .icon span, .feat.two .icon span
{
	opacity: 0;
}

.feat:hover .icon span, .feat.four:hover .icon span, .feat.three:hover .icon span, .feat.two:hover .icon span
{
	opacity: 1;
}

.feat .featTitle
{
	font-size: 24px;
	text-align: center;
	font-weight: 700;
	margin-bottom: 5px;
	display: block;
}

.feat p
{
	line-height: 20px;
}

/*---------------------HOMEPAGE - TEXT---------------------*/
#homeText
{
	color: #403f45;
	text-align: center;
	font-size: 28px;
	font-weight: 600;
	font-family: 'Titillium Web', sans-serif;
	background: #e8e8e8;
}

#homeText div
{
	width: 940px;
	padding: 30px;
	margin: auto;
}

/*---------------------HOMEPAGE - GALLERY---------------------*/

#homeGallery
{
	background: #dfdfdf;
}

#homeGallery #holder
{
	width: 980px;
	padding: 30px 10px;
	margin: auto;
	position: relative;
}

#galleryTitle
{
	font-size: 28px;
	color: #e6e6e6;
	background: #403f45;
	font-weight: 700;
	text-transform: uppercase;
	font-family: 'Titillium Web', sans-serif;
	text-align: center;
	margin-bottom: 30px;
	height: 54px;
	border-bottom: 3px solid #26252b;
	padding-top: 12px;
}

#galleryTitle .iconLeft, #galleryTitle .iconRight
{
	height: 66px;
	width: 80px;
	background: url(../images/galleryIcon.png);
	display: block;
	float: left;
	border-bottom: 3px solid #26252b;
	margin-top: -12px;
}

#galleryTitle .iconRight
{
	background: url(../images/galleryIcon2.png);
	float: right;
}

#homeGallery .galleyPreview, #content .galleyPreview
{
	width: 316px;
	height: 270px;
	float: left;
	margin-bottom: 35px;
}

.galleyPreview + .galleyPreview
{
	margin-left: 16px;
}

.galleyPreview img
{
	border: 3px solid #fff;
	box-shadow: 0px 2px 0px #bbbbbb;
}

.galleryImg{
	position: relative;
	display: block;
	height: 210px;
}

.galleryImg img { position:absolute; top:0; left:0; }
.galleryImg img + img { opacity: 0.8; transition: opacity 500ms ease-in-out; }
.galleryImg:hover img + img { opacity: 0; }

.galleryBA{
	position: relative;
	display: block;
	height: 210px;
}

.galleryBA .before img { position:absolute; top:0; left:0; }
.galleryBA .after img { position:absolute; top:0; right:0; }
.galleryBA img + img { opacity: 0.8; transition: opacity 500ms ease-in-out; }
.galleryBA:hover img + img { opacity: 0; }

.projectLine
{
	height: 2px;
	width: 316px;
	background: url(../images/galleryLine.jpg);
	margin: 20px 0px 10px 0px;
	display: block;
}

.projectTitle
{
	font-weight: 600;
	font-family: 'Titillium Web', sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #403f45;
}

.projectTitle::first-word{
	font-weight: 700 !important;
}

.projectTitle span
{
	font-weight: 700;
}

.galleryLeft, .galleryRight
{
	position: absolute;
	bottom: 170px;
	width: 44px;
	z-index: 800;
	height: 44px;
	cursor: pointer;
	border: 3px solid #403f45;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.galleryLeft
{
	left: -90px;
	background: rgba(64, 63, 69, .9) url(../images/galleryLeft.png) 0px 0px no-repeat;
}

.galleryRight
{
	right: -90px;
	background: rgba(64, 63, 69, .9) url(../images/galleryRight.png) 0px 0px no-repeat;
}

.galleryRight span, .galleryLeft span
{
	height: 59px;
	width: 59px;
	display: block;
	top: 0px;
	left: 0px;
	opacity: 0;
}

.galleryLeft span
{
	background: url(../images/galleryLeft.png) 0px -44px no-repeat;
}

.galleryRight span
{
	background: url(../images/galleryRight.png) 0px -44px no-repeat;
}

.galleryLeft:hover, .galleryRight:hover
{
	background: #e6e6e6;
}

.galleryRight:hover
{
	background: #e6e6e6 url(../images/galleryRight.png) 0px 0px no-repeat;
}

.galleryRight:hover span, .galleryLeft:hover span
{
	opacity: 1;
}


/*---------------------GALLERY PAGE---------------------*/

.galleryBA .before
{
	display: block;
	float: left;
	width: 50%;

}

.galleryBA .after
{
	float: right;
	width: 50%;

}

#galleryDivider
{
	width: 100%;
	height: 43px;
	background: url(../images/galleryDivider.jpg) center no-repeat;
	margin: 20px 0px;
}

#galleryDivider span
{
	height: 33px;
	padding-top: 10px;
	width: 185px;
	display: block;
	background: #e6e6e6;
	margin: auto;
	color: #403f45;
	font-size: 22px;
	font-weight: 900;
	font-family: 'Titillium Web', sans-serif;
	text-align: center;
	border-bottom: 3px solid #272729;
}

.galleyPreview.row{
	margin-left: 0;
}

/*---------------------CONTENT PAGE---------------------*/

#titleIntroBG
{
	background-color: #f8f8f8;
}

#titleIntro
{
	width: 980px;
	padding: 20px 10px;
	margin: auto;
}

.pageTitle
{
	width: 980px;
	padding-bottom: 20px;
	background: url(../images/titleLine.png) bottom center no-repeat;
	margin-bottom: 20px;
}

#titleIntro .pageTitle h1, #titleIntro h2
{
	margin-bottom: 0px;
}

.clear
{
	clear: both;
}

/* Lightbox & Fancybox overwrites */
#fancybox-close { padding: 10px; background: #403f45 url(../images/exit.png) no-repeat center bottom !important; border: 3px solid #353439;top: 0px !important; right: -56px !important;}
#fancybox-close:hover { padding: 10px; background: #e6e6e6 url(../images/exit.png) no-repeat center top !important; border: 3px solid #353439;}
#fancybox-right-ico {left:0px !important;background:transparent url(../images/next.png) no-repeat center top !important; width:59px !important; height:59px !important;}
#fancybox-right-ico:hover {background:transparent url(../images/next.png) no-repeat center bottom !important; }
#fancybox-left-ico {left:0px !important; background:transparent url(../images/prev.png) no-repeat center top !important; width:59px !important; height:59px !important;}
#fancybox-left-ico:hover {background:transparent url(../images/prev.png) no-repeat center bottom !important;}
#fancybox-left {width:59px !important; height:59px !important; left:-70px !important; top:55% !important; margin-top:-60px !important;}
#fancybox-right {width:59px !important; height:59px !important; right:-70px !important; top:55% !important; margin-top:-60px !important;}

#fancybox-img {
	max-width: 900px;
}

/*---------------------CONTACT---------------------*/
#contact_left input.action{
	background: transparent;
	border: 3px solid #272729;
	color: #403f45;
	font-weight: bold;
}

#contact_left input.action:hover{
	background: #ffce00;
	border: 3px solid transparent;
	color: #403f45;
}

#contact_left{
	float: left;
	width: 50%;
}

#contact_right{
	float: right;
	width: 50%;
}
